body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14pt;
  font-weight: normal;
  color: #000000;
}
#pubHeader  {
  margin-bottom: 2em;
  border-bottom: 1px solid #0881D8;
  padding-bottom: 2em;
}
#pubHeader .title {
  font-weight: bold;
  font-size: 30pt;
  color: #956235;
}
#pubHeader img {
  vertical-align: middle;
  margin-right: 2em;
}
#pubHeader .links {
  text-align: right;
  margin-top: -3em;
}
#pubHeader .links a {
  margin-left: 0.5em;
}
h2 {
  margin-bottom: 0.25em;
}
h3 {
  margin-bottom: 0;
}
li.topic {
  font-weight: bold;
  margin-top: 0.5em;
}
.next {
  margin-top: 2em;
  text-align: right;  
}

table.pricing {
  border-collapse: collapse;
}
table.pricing tr td {
  border: 1px solid #999999;
  padding: .25em;
}
table.pricing tr th {
  border: 1px solid #999999;
  padding: .25em;
}
table.pricing tr td.num {
  text-align: right;
}

.teamName {
  margin-top: 0.5em;
  font-weight: bold;
}
.teamTitle {
  margin-left: 1em;
  font-style: italic;
}
.teamBio {
  margin-left: 1em;
}

#pubBodyWrapper {
  min-height: 400px;
  padding-bottom: 2em;
}
#pubFooter {
  padding: 0.5em;
  border-top: 1px solid #0881D8;
}
#pubFooter img {
  vertical-align: middle;
}
#pubFooter .contact {
  margin-left: 3em;
}
